discuss-gnustep
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: GNUstep on Darwin


From: Helge Hess
Subject: Re: GNUstep on Darwin
Date: Wed, 04 Apr 2001 18:19:49 +0200

address@hidden wrote:
> After this I tried to compile gnustep-objc-0.9.3. "make" gave me the
> following results: it didn't compile.
> My question is now: is it my compiler (since it says
> "/darwin/build/egcs-814.1-1.1.roots/egcs-814.1-1.1/gcc/expr.c:9693:
> Internal compiler error in function apply_result_size") or is it the
> source that needs to be ported to Darwin?

You can't use gnustep-objc on Darwin since Darwin doesn't have a GNU
Objective-C compiler yet, but only a NeXT ObjC compiler.

You need to use the NeXT runtime library, eg by using a gstep-make
library combo of nx-gnu-gnu-gnu. Depending on what you want to do, a
nx-nx-gnu-gnu combo could also make sense.

Greetings
  Helge
-- 
SKYRIX Software AG - http://www.skyrix.com/
Web Application Technology for Enterprises



reply via email to

[Prev in Thread] Current Thread [Next in Thread]